Incompatible mods / conflicts

From ChocolateQuestWiki
Jump to navigation Jump to search

This page is meant as a list for incompatible mods, it is recommended to read through how and why they are incompatible. It will be divided into:

  • fully incompatible
  • dependently incompatible

Incompatible mods

Modname Incompatibility-type Incompatibility description Status
Climate Control / Geographicraft Dependently incompatible The incompatibility is on the side of their mod, not cqr. It however is compatible with climate-control's default configs. It gets incompatible if certain changes are made to the config. Setting 'generationRespectOtherStructures' to false will fix this problem too. The problem has been reported to climate-control's authors, it depends on them to fix this incompatibility.
Magma hybrid server Dependently incompatible (works with magma versions released after the 3rd of July 2021) The incompatibility results of a forge-added field in the entity pathfinding section not being present in magma. CQR requires that specific fields. The server will crash once a cqr entity attempts to pathfind. The problem has been patched by magma on the 3rd of July 2021.